/* Wedding Day Timeline */
.timeline {
  position: relative;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 15px 0;
}

.timeline::after {
  content: '';
  position: absolute;
  width: 2px;
  background: #333;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
}

.timeline-dashed::after {
	background: none;
    border: 1px #333 dashed;
}

.timeline-dashed .container::before {
	background: none !important;
    border: 1px #333 dashed;
}

.timeline .container {
  padding: 15px 30px;
  position: relative;
  background: inherit;
  width: 50%;
}

.timeline .container.left {
  left: 0;
  margin: initial;
  text-align: right;
}

.timeline .container.right {
  left: 50%;
  margin: initial;
  text-align: left;
}

.timeline .container.right::after {
  left: -8px;
}

.timeline .container::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  top: calc(50% - 1px);
  right: 0;
  background: #333;
  z-index: 1;
}

.timeline .container.right::before {
  left: 0px;
}

.timeline .container .date {
  position: absolute;
  display: inline-block;
  top: calc(50% - 48px);
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 1px;
  z-index: 1;
}

.timeline .container.left .date {
  right: 120px;
}

.timeline .container.right .date {
  left: 120px;
}

.timeline .container .icon {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 40px;
  top: calc(50% - 20px);
  z-index: 1;
}

.timeline .container.left .icon {
  right: 56px;
}

.timeline .container.right .icon {
  left: 56px;
}

.timeline .container .content {
  padding: 30px 90px 30px 30px;
  position: relative;
  border-radius: 0 500px 500px 0;
}

.timeline .container.right .content {
  padding: 30px 30px 30px 90px;
  border-radius: 500px 0 0 500px;
}

.timeline .container .content h5 {
  margin: 0 0 10px 0;
  font-size: 16px;
  font-weight: normal;
  color: #333;
}

.timeline .container .content p {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
}

@media (max-width: 767.98px) {
	.date-extended {
		left: -5px !important;
		top: 70px !important;
		width: 100px !important;
		text-align: left !important;
	}

  .timeline::after {
    left: 90px;
  }

  .timeline .container {
    width: 100%;
    padding-left: 120px;
    padding-right: 30px;
  }

  .timeline .container.right {
    left: 0%;
  }

  .timeline .container.left::after, 
  .timeline .container.right::after {
    left: 82px;
  }

  .timeline .container.left::before,
  .timeline .container.right::before {
    left: 90px;
    border-color: transparent #006E51 transparent transparent;
  }

  .timeline .container.left .date,
  .timeline .container.right .date {
    right: auto;
    left: 15px;
    top: calc(50% - 8px);
	max-width: 40px;
  }

  .timeline .container.left .icon,
  .timeline .container.right .icon {
    right: auto;
    left: 146px;
  }

  .timeline .container.left .content,
  .timeline .container.right .content {
    padding: 30px 30px 30px 90px;
    text-align: left;
  }
}

/*Airplane animation*/
.airplane-container {
  height: 300px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.airplane-animation {  
  animation: bounce 6s, flying 5s 5s linear infinite, flyingOut 5s 10s;
  width: 256px;
  margin: 100px auto 0;
  display: block;
}

@keyframes bounce {
  0% {
    width: 0px;
    transform: rotate(90deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes flying {
  0%, 100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(5px, 0);
            transform: translate(5px, 0);
  }
  80% {
    -webkit-transform: translate(-5px, 0);
            transform: translate(-5px, 0);
  }
}

@keyframes flyingOut {
  0% {
    width: 256px;
    transform: rotate(0deg);
  }
  100% {
    width: 1000px;
    transform: rotate(10deg);
    opacity: 0;
  }
}

/*Cloud animation*/
.cloud-container {
	margin-top: 15em;
    height: 200px;
}

.cloud {
	width: 200px; height: 60px;
	background: #fff;
	
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	
	position: relative; 
}

.cloud:before, .cloud:after {
	content: '';
	position: absolute; 
	background: #fff;
	width: 100px; height: 80px;
	position: absolute; top: -15px; left: 10px;
	
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	-moz-transform: rotate(30deg);
}

.cloud:after {
	width: 120px; height: 120px;
	top: -55px; left: auto; right: 15px;
}

/*Time to animate*/
.x1 {
	-webkit-animation: moveclouds 15s linear infinite;
	-moz-animation: moveclouds 15s linear infinite;
	-o-animation: moveclouds 15s linear infinite;

	z-index: 9999999;
    opacity: 0.3;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
	left: 200px;
	
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	
	/*Speed will also be proportional to the size and opacity*/
	/*More the speed. Less the time in 's' = seconds*/
	-webkit-animation: moveclouds 25s linear infinite;
	-moz-animation: moveclouds 25s linear infinite;
	-o-animation: moveclouds 25s linear infinite;
}

.x3 {
	left: -250px; top: -200px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.8; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

.x4 {
	left: 470px; top: -250px;
	
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	transform: scale(0.75);
	opacity: 0.75; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 18s linear infinite;
	-moz-animation: moveclouds 18s linear infinite;
	-o-animation: moveclouds 18s linear infinite;
}

.x5 {
	left: -150px; top: -150px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.8; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

@-webkit-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-moz-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-o-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}

/*Car Travel Animation*/
.country-wrap {
	position:relative;
	width:100%;
	height:200px;
  margin-bottom: 5em;
	overflow:hidden;
}
.push-bottom {
	position:absolute;
	bottom:0;
	height:100%;
}
.bottom-ground {
	background:#8d773e;
	width:102%;
	left:-1%;
	height:60px;
	bottom:0;
	position:absolute;
	box-shadow:0 2px 3px rgba(0,0,0,0.2) inset;
}
.street {
	background:#7a7a7a	 url(data:image/png;base64,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);
	height:80px;
	width:102%;
	position:absolute;
	bottom:0;
	box-shadow:0 1px 16px rgba(111, 35, 51, 0.4) inset;
}
.street:after {
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:10px;
	background:#cdbcb4;
	bottom:0;
	border-bottom:3px solid #72625a;
	z-index:1;
}
.street:before {
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:7px;
	background:#c2a99d;
	bottom:-7px;
	z-index:1;
}

.street-stripe {
	background:#d4d4d4;
	height:8px;
	width:100px;
	position:absolute;
	bottom:44px;
	border-radius:2px;
	box-shadow:200px 0 0 #d4d4d4, 400px 0 0 #d4d4d4 , 600px 0 0 #d4d4d4 , 800px 0 0 #d4d4d4 , 1000px 0 0 #d4d4d4 , 1200px 0 0 #d4d4d4 , 1400px 0 0 #d4d4d4 , 1600px 0 0 #d4d4d4 , 1800px 0 0 #d4d4d4 , 2000px 0 0 #d4d4d4;
}
.grass {
	height: 40px;
  	width: 100%;
	background-color: #dbcac2;
	position:absolute;
	bottom:60px;
}
.grass:before {
    position: absolute;
    content: '';
	top: 14px;
    left: 0;
    height: 8px;
    width: 100%;
  	background-color: #b99f93;
}

.tree-1 {
	position:absolute;
	z-index:2;
	bottom:210px;
	right:10px;
	width:50px;
	height:100px;
	
}
.trunk {
	width:20%;
	height:30%;
	background:brown;
}
.branch {
	position:abslute;
	width:60%;
	height:30%;
	background:green;
	-moz-transform:rotate(45deg);
	border-radius:0 0 100% 0;
}
.branch-1 {
	border:50px solid;
	border-bottom:90px solid;
	border-color:transparent transparent #a5894a transparent;
	height: 0;
	width: 0;
	position:absolute;
	left:-50px;
	top:-70px;
}
.branch-2 {
	border-bottom: 40px solid #9d8346;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	height: 0;
	width: 100px;
	position:absolute;
	top:60px;
	left:-80px;
}
.branch-3 {
	border-bottom: 50px solid #90713b;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	height: 0;
	width: 100px;
	position:absolute;
	top:100px;
	left:-90px;
}
.mountain-1 {
	background:#cea392;
	width:500px;
	height:500px;
	position:absolute;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	bottom:-150px;
	border-radius:40px;
}
.mountain-2 {
	background:#e4dbd2;
	width:800px;
	height:800px;
	position:absolute;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	bottom:-350px;
	border-radius:40px;
	left:250px;
	z-index:-1;
	box-shadow: 0 0 25px #e4dbd2;
	opacity:0.6;
}
.la {
  position: absolute;
  bottom: 200px;
  width: 2px;
  height: 50px;
  margin-right: 20px;
}

.la:before {
  top: 5px;
  left: -10px;
  width: 22px;
  height: 2px;
}

.la:after {
  bottom: 0;
  left: -2px;
  width: 6px;
  height: 12px;
}

.l {
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 10px #fff, 0 0 25px #fff, 0 0 50px #fff;
}

.l:nth-child(1) { left: -10px; }
.l:nth-child(2) { right: -10px; }

.car {
	position:absolute;
	
	top:-35%;
	z-index:10;
-moz-animation:myfirst 10s  linear infinite;
-webkit-animation:myfirst 10s  linear infinite;
}
@-moz-keyframes myfirst 
{
	0%   {left:-25%;}
	100% {left:100%;}
} 
@-webkit-keyframes myfirst
{
	0%   {left:-25%;}
	100% {left:100%;}
} 
.tyre {
	width:30px;
	height:30px;
	border-radius:50%;
	background:#3f3f40;
	position:absolute;
	z-index:2;
	left:9px;
	top:20px;
-moz-animation:tyre-rotate 1s infinite linear;
  -webkit-animation:tyre-rotate 1s infinite linear;
}
@-moz-keyframes tyre-rotate {
from{-moz-transform:rotate(-360deg);}
to{-moz-transform:rotate(0deg);}
	
}
@-webkit-keyframes tyre-rotate {
from{-webkit-transform:rotate(-360deg);}
to{-webkit-transform:rotate(0deg);}
	
}
.tyre:before {
	content:'';
	width:20px;
	height:20px;
	border-radius:50%;
	background:#bdc2bd;
	position:absolute;
	top:5px;
	left:5px;
}
.gap {
	background:#3f3f40;
	width:2px;
	height:4px;
	position:absolute;
	left:14px;
	top:8px;
	box-shadow:0 9px 0 #3f3f40;
}
.gap:before {
	content:'';
	display:block;
	width:2px;
	height:4px;
	position:absolute;
	background:#3f3f40;
	box-shadow:0 12px 0 #3f3f40;
	-webkit-transform:rotate(-90deg);
	-webkit-transform-origin:0 7px;
	-moz-transform:rotate(-90deg);
	-moz-transform-origin:0 7px;
	z-index:3;
}
.car-base {
	position:absolute;
	display:block;
   	width: 125px;
   	height: 30px;
	background:#000000;
   	border-radius:  10% 10% 50% 50% / 60% 100% 20% 10%;
   	-webkit-transform:rotate(-2deg);
	-moz-transform:rotate(-2deg);
   	border:solid;
   	border-color:#000000;
}
.back-bonet {
	background:  #4c4b4b;
    border-radius: 54% 25% 0 0;
    height: 22px;
    left: 11px;
    position: absolute;
    top: 8px;
    width: 40px;
}
.tyre.front {
	left:94px;
}
.car-body {
	/*width:125px;
	height:24px;
	background:#d1352b;
	border-top:1px solid #a82e27;*/
	border-bottom: 24px solid #d1352b;
    height: 0;
	top:10px;
    width: 120px;
	position:relative;
}
.car-body:before {
	content:'';
	display:inline-block;
	width:30px;
	height:24px;
	position:absolute;
	right:-5px;
	background:#d1352b;
	border-top-right-radius:4px;
	z-index:1;
}
.car-body:after {
	content:'';
	display:inline-block;
	width:121px;
	border-bottom: 1px solid #942b25;
    border-right: 2px solid transparent;
    height: 0;
	z-index:2;
	position:absolute;
}
.car-gate {
	width:32px;
	height:20px;
	background:#d1352b;
	border-radius:0 0 2px 8px / 0 0 2px 8px;
	box-shadow:0 0 0 1px #892924;
	position:absolute;
	left:48px;
	
}
.car-gate:before {
	content:'';
	width:8px;
	height:2px;
	background:#4c4b4b;
	position:absolute;
	top:2px;
	left:4px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.1);
}
.car-top-back {
	background: none repeat scroll 0 0 #4C4B4B;
    border-radius: 5px 0 0 0;
    height: 20px;
    left: 4px;
    position: absolute;
    top: -20px;
    width: 58px;
}
.car-top-back:before {
	width:30px;
	height:15px;
	background:#736f6f;
	content:'';
	position:absolute;
	top:3px;
	left:8px;
	border-radius:2px;
}
.car-top-back:after {
	content:'';
	background:#4c4b4b;
	border-radius:  30%;
    height: 5px;
    left: 3px;
    position: absolute;
    top: -1px;
    width: 62px;
}
.car-top-front {
	top:-19px;
	position:absolute;
	left:47px;
	width:20px;
	height:20px;
	background:#dc4630;
	border-left: 1px solid #892924;
    border-radius: 2px 0 0 0;

}
.car-top-front:after {
	width:26px;
	height:20px;
	-webkit-transform:skew(37deg);
	-moz-transform:skew(37deg);
	background:#dc4630;
	content:'';
	position:absolute;
	top:0;
	left:6px;
	border-radius:4px 0 4px 4px;
}
.car-top-front:before {
	width:12px;
	height:5px;
	background:#dc4630;
	content:'';
	position:absolute;
	top:14px;
	left:28px;
	z-index:1;
	border:solid #a82e27;
	border-width:0 1px 1px 0;
}
.wind-sheild {
	top:3px;
	left:3px;
	position:absolute;
	z-index:3;
	width:18px;
	height:12px;
	background:#f5e7e7;
	border-radius:0 3px 0 0;
}
.wind-sheild:after {
	width:12px;
	height:12px;
	-webkit-transform:skew(25deg);
	-moz-transform:skew(25deg);
	background:#f5e7e7;
	content:'';
	position:absolute;
	top:0;
	left:10px;
	border-radius:3px;
}
.boundary-tyre-cover {
	position:absolute;
	top:14px; left:10px;
	border-bottom: 20px solid #4c4b4b;
   	border-right: 10px solid transparent;
	height:0;
	width:20px;
}
.boundary-tyre-cover:before {
	content:'';
	position:absolute;
	display:inline-block;
	background:#4c4b4b;
	height:20px;
	width:15px;
	-webkit-transform:skewX(-20deg);
	-moz-transform:skewX(-20deg);
	border-radius:3px;
	left:-6px;
	top:0;
}
.boundary-tyre-cover:after {
	content:'';
	position:absolute;
	display:inline-block;
	background:#4c4b4b;
	height:20px;
	width:20px;
	-webkit-transform:skewx(40deg);
	-moz-transform:skewX(40deg);
	border-radius:3px;
	right:-14px;
	top:0;
}
.boundary-tyre-cover-inner {
	position:absolute;
	top:4px; left:4px;
	border-bottom: 16px solid black;
   	border-right: 10px solid transparent;
	height:0;
	width:15px;
	z-index:2;
}
.boundary-tyre-cover-inner:before {
	content:'';
	position:absolute;
	display:inline-block;
	background:black;
	height:16px;
	width:15px;
	-webkit-transform:skewX(-20deg);
	-moz-transform:skewX(-20deg);
	border-radius:3px 3px 0 0;
	left:-6px;
	top:0;
}
.boundary-tyre-cover-inner:after {
	content:'';
	position:absolute;
	display:inline-block;
	background:black;
	height:16px;
	width:20px;
	-webkit-transform:skewx(40deg);
	-moz-transform:skewX(40deg);
	border-radius:3px 3px 0 0;
	right:-11px;
	top:0;
}
.boundary-tyre-cover-back-bottom {
	position: absolute;
	width: 14px;
	height: 8px;
	background: #4c4b4b;
	top: 12px;
	left: -19px;
}
.bonet-front {
	background: #d1352b;
    border-radius: 5px 258px 0 38px / 36px 50px 0 0;
    height: 4px;
    position: absolute;
    right: 0;
    top: -4px;
    width: 40px;
    z-index: 0;
}
.back-curve {
	background: none repeat scroll 0 0 #4C4B4B;
    border-radius: 960% 100% 0 0;
    height: 20px;
    left: -3px;
    position: absolute;
    top: 1px;
    transform: rotate(6deg);
    width: 5px;
}
.stepney {
	height: 6px;
    left: -4px;
    position: absolute;
    top: 6px;
    width: 8px;
    z-index: -1;
	background:#3f3f40;
}
.stepney:before {
	width:8px;
	height:12px;
	background:#3f3f40;
	content:'';
	position:absolute;
	top:-10px;
	left:-7px;
	border-radius:3px 3px 0 0;
}
.stepney:after {
	width:8px;
	height:12px;
	background:#0d0c0d;
	content:'';
	position:absolute;
	top:0px;
	left:-7px;
	border-radius:0 0 3px 3px;
}
.tyre-cover-front {
	background:#4c4b4b;
	height: 4px;
    left: 97px;
    position: absolute;
    top: 13px;
    width: 22px;
    z-index: 1;
}
.tyre-cover-front:before {
	background: none repeat scroll 0 0 #4c4b4b;
    content: "";
    display: inline-block;
    height: 21px;
    left: -10px;
    position: absolute;
    top: 0;
    transform: skewX(-30deg);
    width: 10px;
    z-index: 6;
	border-radius:4px 0 0 0;
}
.tyre-cover-front:after {
	background: none repeat scroll 0 0 #4c4b4b;
    content: "";
    display: inline-block;
    height: 6px;
    left: 14px;
    position: absolute;
    top: 0;
    transform: skewX(30deg);
    width: 17px;
    z-index: 6;
	border-radius:0 4px 2px 0;
}
.boundary-tyre-cover-inner-front {
	position:absolute;
	top:4px; left:4px;
	border-bottom: 16px solid black;
   	border-right: 10px solid transparent;
	height:0;
	width:15px;
	z-index:7;
}
.boundary-tyre-cover-inner-front:before {
	background: none repeat scroll 0 0 #000000;
    border-radius: 3px 3px 0 0;
    content: "";
    display: inline-block;
    height: 17px;
    left: -10px;
    position: absolute;
    top: 0;
    transform: skewX(-30deg);
    width: 15px;
}
.boundary-tyre-cover-inner-front:after {
	content:'';
	position:absolute;
	display:inline-block;
	background:black;
	height:16px;
	width:20px;
	-webkit-transform:skewx(25deg);
	-moz-transform:skewX(25deg);
	border-radius:3px 3px 0 0;
	right:-12px;
	top:0;
}
.base-axcel {
	background: none repeat scroll 0 0 black;
    bottom: -15px;
    height: 10px;
    left: 30px;
    position: absolute;
    transform: rotate(-2deg);
    width: 70px;
	z-index:-1;
}
.base-axcel:before {
	background: none repeat scroll 0 0 black;
    border-radius: 0 0 0 10px / 0 0 0 5px;
    content: "";
    height: 10px;
    left: -35px;
    position: absolute;
    top: -2px;
    transform: rotate(6deg);
    width: 30px;	
}
.base-axcel:after {
	background: none repeat scroll 0 0 black;
    border-radius: 0 0 0 10px / 0 0 0 5px;
    content: "";
    height: 10px;
    right: -33px;
    position: absolute;
    top: -1px;
    transform: rotate(-4deg);
    width: 40px;
	border-radius:0 10px 5px 0;	
}
.front-bumper {
	background: none repeat scroll 0 0 #4c4b4b;
    border-radius: 0 2px 2px 0;
    height: 8px;
    position: absolute;
    right: -15px;
    width: 11px;
    z-index: 1;
	-moz-transform:rotate(-5deg);
	-webkit-transform:rotate(-5deg);
}
.front-bumper:before {
	background: none repeat scroll 0 0 #000000;
    content: "";
    height: 10px;
    left: -7px;
    position: absolute;
    transform: rotate(-22deg);
    width: 9px;
    z-index: 1;
}
.car-shadow {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -15px;
    box-shadow: -5px 10px 15px 3px #000000;
    left: -7px;
    position: absolute;
    width: 136px;
}


.noise {
	position: relative;
	z-index: 1;
	}
		
.noise:before, .body-noise:before {
	content: "";
	position: absolute;
	z-index: -1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-image: url(data:image/png;base64,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);

	}

/* Photos */
div#background {
  width: 106%;
  padding-top: 20px;
  left: -10px;
  position: relative;
}


#background img {
  height: 150px;
  width:100%;
  margin: 0px;
}

#background figure {
  float: left;
  position: relative;
  background-color: white;
  text-align: center;
  font-size: 15px;
  padding: 10px;
  margin: 10px;
  width: 165px;
  box-shadow: 1px 2px 3px black;
}

figure.pic1 {
  -webkit-transform : rotate(-10deg);
  z-index: 1;
}

figure.pic2 {
  -webkit-transform : rotate(15deg);
  z-index: 2;
}

figure.pic3 {
  -webkit-transform : rotate(-25deg);
  z-index: 1;
}

figure.pic4 {
  -webkit-transform : rotate(5deg);
  z-index:1;
}

#background figure:hover {
  box-shadow: 5px 10px 100px black;
  -webkit-transform: scale(1.1,1.1);
  z-index: 20;
}
